立即注册 登录
恩山无线论坛 返回首页

qqliji的个人空间 https://www.right.com.cn/forum/?165366 [收藏] [复制] [分享] [RSS]

统计信息

已有 1155 人来访过

  • k2p

    k2p

    图片数: 3
  • ac9

    ac9

    图片数: 2

    现在还没有记录

    现在还没有动态

现在还没有日志

你需要登录后才可以留言 登录 | 立即注册


AIRSHAPE 2019-8-1 09:31
大神什么时候可以更新一波新3的高格
cable 2019-7-31 18:59
大神什么时候可以更新一波新3的高格
liuybns 2019-7-30 22:40
这个怎么修改的啊,能详细讲解下么? 而且我设置好之后SSH就连不上了,我就是改了密码,然后路由地址改为192.168.6.1
qqliji 2019-7-27 08:27
需要修改luci的文件
liuybns 2019-7-26 14:10
大神,我K2P安装了精简版之后,自己单独安装了ADBYBY,现在能启动,也是生效的,但是我怎么能在后台添加一个类似koolproxy的入口。
cable 2019-7-20 10:16
大神什么时候可以更新一波新3的高格
qqliji 2019-7-17 08:54
这个不支持。。。
xuanyuanhuo 2019-7-16 10:25
大佬 你那个S-S R的kcptun 没写安装怎么装呀?
xiaomm 2019-7-14 12:24
https://www.right.com.cn/forum/thread-769232-1-1.html,“把ipset模式开成全局模式试试呢~还有https模式需要手动把证书传一下”      这段话不理解,求教
tuki 2019-7-14 09:37
gg哥,新三的x86的什么时候更新啊。koolproxy用不了肋,尽快哦。
tuki 2019-7-14 09:37
gg哥,新三的x86的什么时候更新啊。koolproxy用不了肋,尽快哦。
newsyf 2019-4-8 12:22
有X86的版本,等这个好久了
qqliji 2019-4-2 22:18
先运行opkg update
arg10 2019-4-2 21:28
K2P的S-S R newifi好像安装不上
Installing luci-app-s-sR-GFW (1.2.1-2c1a6c58a58dda50b91a15318e2c5763f327abac) to root...
Collected errors:
* satisfy_dependencies_for: Cannot satisfy the following dependencies for luci-app-s-sR-GFW:
*      coreutils *     coreutils-base64 *      pdnsd *
* opkg_install_cmd: Cannot install package luci-app-s-sR-GFW.
qqliji 2019-4-2 10:32
原理上冲突的,无法解决
arg10 2019-4-2 08:45
qqliji: 可以
再请问下你的k2p魔改 koolproxy 和流控冲突么  之前用lean的 两个严重冲突
查看全部
最近访客
群组

现在还没有群组

QQ|手机版|小黑屋|Archiver|恩山无线论坛(常州市恩山计算机开发有限公司版权所有) ( 苏ICP备05084872号 )

GMT+8, 2019-8-18 18:59

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

返回顶部